import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-transit2',
  templateUrl: './transit2.component.html',
  styleUrls: ['./transit2.component.css']
})
export class Transit2Component implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
